
!
! Last configuration change at 21:09:30 UTC Thu Nov 20 2003 by XXX
! NVRAM config last updated at 21:09:33 UTC Thu Nov 20 2003 by XXX
!
version 12.0
no service pad
service timestamps debug datetime msec
service timestamps log uptime
no service password-encryption
!
hostname gsr
!
enable secret 5 xxxxxxx
!
username XXX password 0 xxxxxx
!
!
!
ip subnet-zero
ip domain-list .
ip domain-name x.org
ip name-server x.x.x.x
ip ssh time-out 120
ip ssh authentication-retries 3
!
!
interface POS0/0
 bandwidth 1000000
 ip address 192.168.251.129 255.255.255.240
 no ip directed-broadcast
 no keepalive
 crc 32
 pos report rdool
 pos report lais
 pos report lrdi
 pos report pais
 pos report prdi
 pos report sd-ber
 pos scramble-atm
 pos threshold sf-ber 4
 no cdp enable
!
interface POS1/0
 mtu 9180
 ip address 192.168.251.161 255.255.255.252
 no ip directed-broadcast
 keepalive 5
 crc 32
 pos scramble-atm
 pos threshold sf-ber 4
 no cdp enable
!
interface ATM2/0
 no ip address
 no ip directed-broadcast
 shutdown
 no atm enable-ilmi-trap
 no atm ilmi-keepalive
!
interface ATM3/0
 no ip address
 no ip directed-broadcast
 shutdown
 no atm enable-ilmi-trap
 no atm ilmi-keepalive
!
interface GigabitEthernet6/0
 mtu 9180
 ip address 192.168.251.2 255.255.255.252
 no ip directed-broadcast
 no negotiation auto
!
interface Ethernet0
 ip address 192.168.251.37 255.255.255.240
 no ip directed-broadcast
!
ip classless
ip route 0.0.0.0 0.0.0.0 192.168.251.1
ip route 192.168.251.192 255.255.255.192 192.168.251.162
no ip pim bidir-enable
!
dialer-list 1 protocol ip permit
dialer-list 1 protocol ipx permit
!
!
!
line con 0
line aux 0
line vty 0 4
 session-timeout 30 
 exec-timeout 30 0
 password XXXXX
 login local
 transport input ssh
!
ntp clock-period 17180121
ntp update-calendar
ntp server x.x.x.x
end
